Subject: Re: Should the NomCom rules define CB voting behavior

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 01 Apr 2003 10:49:33 -0500

It seems clear to me that the nomcom documents should not specify the IAB 
decision process and better not specify the ISOC board decision process.

Yours,
Joel M. Halpern

At 10:01 PM 3/31/2003 -0500, you wrote:

>Michael StJohns wrote:
>
> > At 05:05 PM 3/31/2003 -0500, Avri Doria wrote:
> >
> >> Re. The rules under which the CB decides to accept or not
> >> accept a slate. I.e. should 2727bis require a majority.
> >>
> >> It is the recommendation of the DT that it is not in the NomCom's
> >> purview to decide how the CB makes it decisions.  The recommendation
> >> is that 2727bis remove the requirement that at least 1/2 the CB
> >> approve a slate.  NomCom rules are for the NomCom, not the CBs, they
> >> make their decisions by whatever process their charters or practice
> >> dictate.
> >
> >
> > Again, please don't leave this in the hands of the CB.  The process at
> > which the CB reaches a majority can safely be left there, but, if this
> > is not externally specified, its not a given that the CB will establish
> > rules to deal with the edge cases.
> >
> > Please specify at least the minimum required to let the CBs come to a
> > conclusion.
> >
>
>discussion?
>
>
>
>----------------------------------------------------------------
>To subscribe or unsubscribe from this elist use the subscription
>manager: <http://lists.elistx.com/subscribe>

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 01 Apr 2003 18:22:25 +0200

Joel,

The Nomcom document should not do this. BCP 39 is already quite clear:

3.5 Decision taking

   The IAB attempts to reach all decisions unanimously.  If unanimity
   cannot be achieved, the chair may conduct informal polls to determine
   consensus.  The IAB may make decisions and take action if at least
   seven full members concur and there are no more than two dissents.

Regards
    Brian